.name {
    font-size: 34px;
    font-weight: bold;
    color: #0068B7;
    margin-bottom: 30px;
}
.info-item {
    margin-bottom: 20px;
}
.info-item .title {
    font-size: 18px;
    color: #999999;
}
.info-item .cont {
    font-size: 18px;
    color: #333333;
}

/*步骤条*/
#test {
    width: 100%;
}
ul,li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.bar-box {
    position: relative;
    top: 11px;
    left: 10px;
}

.bar-content {
    position: relative;
    z-index: 9999;
}

.bar-bg {
    width: 100%;
    height: 6px;
    background: #ddd;
    position: relative;
}

.bar-color {
    width: 0%;
    height: 6px;
    background: #64bd2e;
    position: absolute;
    left: 0px;
    top: 0px;
    /* position: relative;
    top: -32px; */
}

.bar-circle-ul {}

.bar-circle-ul li {
    float: left;
}

.bar-circle-ul li div {
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    display: inline-block;
    border-radius: 50%;
    background: #ddd;
    color: #252525;
    position: relative;
}

.bar-circle-ul li div span {
    position: absolute;
    top: -33px;
    color: #7c7c7c;
    left: -254%;
    width: 200px;
}

.contact-now {
    padding: 10px 20px;
    background: #0068B7;
    border-radius: 5px;
    color: #FFFFFF;
}
.contact-now:hover {
    color: #FFFFFF!important;
}

.profile {
    padding: 15px 15px;
}

@media screen and (max-width: 768px){
    .name {
        font-size: 20px;
        margin-top: 15px;
    }
    .info-item {
        height: 30px;
        line-height: 40px;
        margin-top: 8px;
        margin-bottom: 15px;
    }
    .info-item .title,.info-item .cont {
        font-size: 14px;
    }
    #test {
        width: 90%;
    }
}